
/* X */
"8.title" = "x";

/* Y */
"12.title" = "y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Afficher le glyphe de base";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "inclinaison à droite";

/* Smart */
"ZHw-aa-zh3.title" = "Futé";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "Veuillez sélectionner l’ancre sur laquelle attacher la composante";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Afficher les paramètres des composantes futées (cmd+opt+I)";
